/*-------------------------------------------------------------------------------
 * CODEBASE� Pty Ltd
 * Author: Josh Wines, Rawdyn Nutting, codebase.com.au
 * Created: Oct 09
 * Notes: Stylesheet for generic style setup template for things like input boxes and note boxes. 
-------------------------------------------------------------------------------*/

/*-------------------------------------------------------------------------------
 * FORM
-------------------------------------------------------------------------------*/
.supers 									{ font-size:0.6em; vertical-align:top; }
form										{ margin-bottom:0; padding-bottom:0; }	

.button, .button_large {	
	height:20px;
	cursor:pointer;
	font-weight:bold;
	font-size:7pt;
	background-image: url(/global/global_docs/pics/bar_strip.gif);
	background-color:#CCC;
	border:solid 1px #999;
	font-family:Tahoma,Arial,Helvetica;
	padding:0px 5px 0px 5px;
	margin: 0;
	color:#447700;
}

.button_large { 
	height:30px; 
	font-size:12pt; 
	background-image: url(/global/global_docs/pics/bar_strip_huge.gif); 
}

input.simple_input, 
input.simple_input_error { 
	border:solid 1px #999; 
	background-color:#EEE; 
	float: left;
	margin: 1px;
}

input.simple_input:focus, 
input.simple_input:hover,
.simple_select:focus,
.simple_select:hover {
	border: solid 1px #777;
	background-color: #fdf3db;
}

input.simple_input_error:focus, 
input.simple_input_error:hover,
.simple_select_error:focus,
.simple_select_error:hover {
	background-color: #fdd3d3;
}

label.simple_label, 
label.simple_radio_box_label, 
label.simple_radio_box_label_error, 
label.simple_label_error { 
	font-size:1.1em; 
	padding-left: 10px; 
	margin: 3px 10px 0 0; 
	vertical-align:top; 
	text-align:left; 
	float: left; 
	width:160px; 
	color:#444; 
	font-family:Tahoma,Arial,Helvetica;
	outline: 0;
	margin: 1px;
}

label.simple_label_error,
label.simple_radio_box_label_error { 
	color:#F00; 
}				

input.simple_input_error 					{ border:solid 1px #F00; background-color:#Fdd; float: left; }
input.long									{ width:220px; }

input.simple_submit, 
button.simple_button { 
	font-size:0.9em; 
	cursor:pointer; 
	font-weight:bold; 
	background-image: url(/global/global_docs/pics/bar_strip.gif); 
	background-color:#EEE;
	padding:2px 5px 2px 5px; 
	font-family:Tahoma,Arial,Helvetica; 
	border:solid 1px #AAA; margin:0;
	margin: 1px;
}

input.simple_submit, 
button.simple_button { 
	height:20px; 
}

input.fixed_80, 
button.fixed_80	{ 
	width:80px; 
}

.simple_select {	
	font-size:1em;
	cursor:pointer;
	font-weight:normal;
	background-color:#EEE;
	font-family:Tahoma,Arial,Helvetica;
	margin:0;
	border:solid 1px #999;	
	margin: 1px;		
}

.textareas {
	background-color:#EEE;
	border:solid 1px #999;
	width:250px;
	margin: 1px;
}
label.radio_box	{	
	display: block;
	float: left;
	margin:3px 20px 2px 0px;
	padding:0;
	font-weight:normal;
	cursor:pointer;
}

input.radio_box	{	
	border: 0px;
	display: block;
	float: left;
	cursor:pointer;
	margin-right:1px;
}


/*-------------------------------------------------------------------------------
 * NOTE BOXES
-------------------------------------------------------------------------------*/
div.note_box
, div.note_box_go
, div.note_box_alert
, div.note_box_warn
, div.note_box_other
, div.note_box_hide
, div.note_box_emphasis
, div.note_box_accent
									{	border:dashed 1px #666;
										background-color:#EEE;
										margin:0;
										}

div.note_box_go						{	border:dashed 1px #0A0;				background-color:#CFA;			}
div.note_box_alert					{	border:dashed 1px #00A;				background-color:#D2E7FC;		}
div.note_box_warn					{	border:dashed 1px #A00;				background-color:#FAA;			}
div.note_box_other					{	border:dashed 1px #C50;				background-color:#EA7;			}
div.note_box_hide					{	border:dashed 1px #666;				background-color:#CCC;			}
div.note_box_accent					{	border:dashed 1px #9A1;				background-color:#CC5;			}
div.note_box_emphasis				{	border:dashed 1px #95B;				background-color:#EBF;			}
div.note_box_smooth					{	border:solid 1px #6CCF51;			background-color:#FFFdc4; -moz-border-radius: 4px; -webkit-border-radius: 4px;		}

div.note_box_400					{	width:400px;	}
div.note_box_200					{	width:200px;	}


/*-------------------------------------------------------------------------------
 * BUTTONS
-------------------------------------------------------------------------------*/
.button_hide {
	height:20px;
	cursor:pointer;
	font-weight:bold;
	font-size:7pt;
	background-image: url(/global/global_docs/pics/bar_strip.gif);
	/*filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='###request.styleset.grey_01#',EndColorStr='###request.styleset.grey_06#');*/
	background-color:#FAFAFA;
	border:solid 1px #777777;
	font-family:Tahoma,Arial,Helvetica;
	padding:0px 5px 0px 5px;
	margin:0;
	color:#446DD3;
}
								
.button_hide {
	color:#777777;
}

.button_anz_payment {
	height: 50px;
	width: 135px;
	cursor: pointer;
	font-weight: bold;
	font-size: 10pt;
	background: #FAFAFA url(/global/global_docs/pics/button_anz_payment.gif) 0 0 no-repeat;
	font-family: Tahoma, Arial, Helvetica;							
	color: #222;
	border: 0;
}

.button_anz_payment:hover {
	background-position: 0 -50px;
}


/*-------------------------------------------------------------------------------
 * GENERAL
-------------------------------------------------------------------------------*/
.hint {
	color: #777777;
	cursor: pointer;
	vertical-align: top;
	font-style: italic;
}

.small {
	font-size: 0.7em;
}

hr	{
	height: 1px;
	background-color: #999;
	border: 0;
	margin-bottom: 15px;
}

.floatL, .floatLeft 	{ float: left; }
.floatR, .floatRight 	{ float: right; }
.clear 					{ clear: both; }
div.clearer, .clearer		{ clear: both; line-height: 0; height: 0; font-size:0; }
.dividerL				{ border-left: solid 1px #CCC; }
.dividerR				{ border-right: solid 1px #CCC; }
.padR, .padRight		{ padding-right: 10px; }
.padL, .padLeft			{ padding-left: 10px; }
.marginR, .marginRight	{ margin-right: 10px; }
.marginL, .marginLeft	{ margin-left: 10px; }
.width30				{ width: 30%; }
.width33				{ width: 33%; }
.width40				{ width: 40%; }
.width45				{ width: 45%; }
.width49				{ width: 49%; }
.halfWidth, .width50	{ width: 50%; }
.width55				{ width: 55%; }
.width60				{ width: 60%; }
.width66				{ width: 66%; }
.width90				{ width: 90%; }
.width95				{ width: 95%; }
.width99				{ width: 99%; }
.fullWidth, .width100	{ width: 100%; }
.go						{ color: #009900; }
.warn					{ color: #CD4A4A; }
.alert					{ color: #446DD3; }
.bold					{ font-weight: bold; }
.smack, .smack:hover	{ color:#FF00FF }
a.hoverline				{ text-decoration:none; }
a.hoverline:hover		{ text-decoration:underline; }